algorithm: GP
criterion: Calibration
criterion_final: 0.31468171377976734
dataset: Caco-2
hparams:
  alpha: 0.006220556197704321
  kernel_coef0: 0.0001840398251214942
  kernel_gamma: 1.0743635758480363e-05
  kernel_metric: cosine
  n_restarts_optimizer: 4
representation: ECFP6
seed: 47608
test_calibration_final: -0.31567680835723877
test_performance_0: 0.8746519684791565
test_performance_1: 6.963683605194092
test_performance_2: 15.025922775268555
test_performance_final: 79426616.0
train_val_split: Random
val_calibration_final: 0.35798412561416626
val_performance_0: 0.5638502836227417
val_performance_1: 0.45005878806114197
val_performance_2: 0.4626995027065277
val_performance_final: 0.5147530436515808
